# भाई

## परिभाषा: 

“भाई” शब्द प्रायः उस पुरुष के संदर्भ में अता है जिसका सम्बन्ध किसी के साथ माता या पिता के द्वारा हो|

*   पुराने नियम में, "भाइयों" शब्द का उपयोग परिजनों या साथियों जैसे, एक ही गोत्र, कुल, व्यवसाय या जनजाति के सदस्यों के लिए सर्वनिष्ठ सन्दर्भ हेतु भी काम में लिया गया है| जब इस शब्द का उपयोग इस प्रकार किया जाता है तब इसका सन्दर्भ स्त्री-पुरुष दोनों से हो सकता है|
*   नये नियम में प्रेरित सामान्यतः विश्वासियों के लिए "भाई" शब्द का उपयोग करते थे, जिसमे स्त्री-पुरुष दोनों समाहित होते थे|
*   कभी-कभी प्रेरितों ने किसी विश्वासी स्त्री के लिए "बहन" शब्द का उपयोग किया है या बलाघात हेतु कि पुरुष और स्त्री दोनों को संबोधित किया जा रहा है। उदाहरण के लिए, याकूब कहता है, "कोई भाई या बहन नंगे-उघाड़े हों और उन्हें प्रतिदिन भोजन की घटी हो" तो उसका बल सब विश्वासियों पर है|

## अनुवाद के सुझाव: 

*   उचित तो यही होगा कि इसका अनुवाद लक्षित भाषा के उस शब्द से किया जाए जो सगे भाई के लिए काम में आने वाला शब्द हो जब तक कि इसका अर्थ गलत न निकले|
*   पुराने नियम में विशेष करके “भाइयों” शब्द सामान्यतः एक ही परिवार या एक ही कुल या एक ही जाति के सदस्यों के लिए काम में लिया गया है इसका संभावित अनुवाद हो सकता है “परिजन” या “कुलभ्राता” या “साथी इस्राएली।”
*   मसीह में सह-विश्वासी के सन्दर्भ में  लिए इसका अनुवाद हो सकता है “मसीह में भाई” या “आत्मिक भाई”।
*   यदि स्त्री पुरुष दोनों की चर्चा की जा रही है और "भाई" शब्द का अर्थ गलत समझा जा सकता है तो संबन्धों के सामान्य शब्द का उपयोग किया जाए जिसमें स्त्री पुरुष दोनों हों।
*   इस शब्द का अनुवाद करने की अन्य विधियां जिनमें स्त्री-पुरुष विश्वासियों, दोनों को संदर्भित किया जा सकता है, "साथी विश्वासियों" या "मसीही भाइयों और बहनों"
*   यह निश्चित करने के लिए संदर्भ की जाँच करें कि क्या केवल पुरुषों को संदर्भित किया जा रहा है, या पुरुषों और स्त्रियों दोनों को समाहित किया गया है|

(यह भी देखें: [प्रेरित](../kt/apostle.md), [पिता परमेश्वर](../kt/godthefather.md), [बहन](../other/sister.md), [आत्मा](../kt/spirit.md))

## बाइबल सन्दर्भ: 

* [प्रे.का. 7:26](rc://hi/tn/help/act/07/26)
* [उत्पत्ति 29:10](rc://hi/tn/help/gen/29/10)
* [लैव्यव्यवस्था 19:17](rc://hi/tn/help/lev/19/17)
* [नहेम्याह 3:1](rc://hi/tn/help/neh/03/01)
* [फिलिप्पियों 4: 21](rc://hi/tn/help/php/04/21)
* [प्रकाशितवाक्य 1:9](rc://hi/tn/help/rev/01/09)


## शब्द तथ्य: 

* स्ट्रोंग्स: H0251, H0252, H0264, H1730, H2992, H2993, H2994, H7453, G00800, G00810, G23850, G24550, G25000, G46130, G53600, G55690