# शुद्ध, शोधन 

## परिभाषा: 

“शुद्ध” शब्द का सन्दर्भ सामान्यतः किसी मनुष्य/वस्तु पर से मैल या दाग हटाने से है या सबसे पहले, तो मैल या दाग होना ही नहीं है| "शोधन" शब्द का सन्दर्भ विशेष करके किसी मनुष्य/वस्तु पर से मैल या दाग हटाने की क्रिया से है|

* “शोधन” किसी वस्तु को "शुद्ध" करने की प्रक्रिया है। इसका अनुवाद “धोना” या “शुद्ध करना” भी हो सकता है।
* पुराने नियम में परमेश्वर ने इस्राएल को बताया था कि उसने कौन-कौन से पशुओं को सांस्कारिक परिप्रेक्ष्य में “शुद्ध” और कौन-कौन से पशुओं को “अशुद्ध” घोषित किया है। केवल शुद्ध पशु ही खाने और बलि चढ़ाने के लिए काम में लिए जा सकते थे। इस संदर्भ में "शुद्ध" शब्द का अर्थ है कि पशु बलि चढ़ाने में परमेश्वर को ग्रहण योग्य है।
* जिस मनुष्य को कोई विशेष त्वचा रोग होता था वह अशुद्ध माना जाता था जब तक कि उसकी त्वचा रोगमुक्त न हो जाए कि संक्रमण न फैला पाए|\ त्वचा के शुद्धिकरण के निर्देशों का पालन करना आवश्यक था कि उस मनुष्य को पुनः “शुद्ध” घोषित किया जा सके|
* कभी-कभी “शुद्ध” शब्द का उपयोग लाक्षणिक भाषा में किया जाता था जिसका सन्दर्भ नैतिक शुद्धता से था अर्थात, पापिओं से "शुद्ध"
बाईबल  में, "अशुद्ध" शब्द का उपयोग लाक्षणिक भाषा में उन वस्तुओं के सन्दर्भ में किया जाता था जिनको परमेश्वर ने अपनी प्रजा के लिए स्पर्श, भोजन और  बलि चडाने के लिए योग्य ठराया था|
*परमेश्वर ने इस्राएलियों को निर्देश दीए थे कि कौन से पशु "शुद्ध" हैं और कौन से पशु"अशुद्ध" हैं| अशुद्ध पशुओं को न तो खाने के लिए और न ही बलि चढ़ाने के लिए काम में लिया जाना था|
* कुछ विशेष प्रकार के चर्म रोगियों को भी "अशुद्ध" घोषित कर दिया जाता था, जब तक कि वे रोगमुक्त न हो जाएं|
* यदि इस्राएली किसी "अशुद्ध" वस्तु के संपर्क में आ जाते थे तो वे कुछ समय के लिए अशुद्ध माने जाते थे|
*  अशुद्ध वस्तु का स्पर्श न करने और अशुद्ध पशु को न खाने के सम्बन्ध में परमेश्वर की आज्ञाओं का पालन करने से इस्राएली परमेश्वर की सेवा निमित्त पृथक होते थे|
*यह शारीरिक और सांस्कारिक अशुद्धता नैतिक अशुद्धता की द्योतक भी थी|
* एक और लाक्षणिक प्रयोग में, "अश्द्ध आत्मा" दुष्टात्मा के सन्दर्भ में है|  

## अनुवाद के सुझाव: 

* इस शब्द का अनुवाद “स्वच्छ” एवं “शुद्ध” के लिए काम में आने वाले सामान्य शब्दों में किया जा सकता है। (मैला न होने के भाव में)
* इसके अनुवाद की अन्य विधियों में हैं, "सांस्कारिक शुद्धता" या "परमेश्वर को स्वीकार्य"
* "शुद्ध"; का अनुवाद "धोने" या "शुद्ध करने" के द्वारा किया जा सकता है।
* सुनिश्चित करें कि "शुद्ध" और "शोधन" के लिए काम में लिए गए शब्दों को लाक्षणिक भाषा में भी समझा जा सकता है।
* "अशुद्ध" का अनुवाद इस प्रकार भी किया जा सकता है, "शुद्ध नहीं" या "परमेश्वर की दृष्टि में योग्य" या "शारीरिक रूप से अशुद्ध" या "अशुस्श"
*दुष्टात्मा के सन्दर्भ में अशुद्ध आत्मा के लिए "अशुद्ध" शब्द का अनुवाद "दुष्ट" या "अशुद्ध" किया जा सकता है|
इस शब्द के अनुवाद में आत्मिक अशुद्धता का भाव होना चाहिए और इसका सन्दर्भ उस हर एक वस्तु से हो जिसको परमेश्वर ने स्पर्श, भोजन और बलि के लिए योग्य घोषित कर दिया है|

(यह भी देखें: [अशुद्ध करना](../other/defile.md), [दुष्टात्मा](../kt/demon.md), [पवित्र](../kt/holy.md), [बलि](../other/sacrifice.md))

## बाइबल सन्दर्भ: 

  

*   [उत्पत्ति 7:02](rc://hi /tn/help/gen/07/02)
*   [उत्पत्ति 7:08](rc://hi/tn/help/gen/07/08)
*   [व्य.12:15](rc://hi/tn/help/deu/12/15)
*   [भजन-संहिता 51:7](rc://hi/tn/help/psa/051/07)
*   [नीतिवचन 20:30](rc://hi/tn/help/pro/20/30)
*   [यहेजकेल 24:13](rc://hi/tn/help/ezk/24/13)
*   [मत्ती 23:27](rc://hi/tn/help/mat/23/27)
*   [लूका 5:13](rc://hi/tn/help/luk/05/13)
*   [प्रे.का. 8:7](rc://hi/tn/help/act/08/07)
*   [प्रे.का.10:27-29](rc://hi/tn/help/act/10/27)
*   [कुलुसियों 3:5](rc://hi/tn/help/col/03/05)
*   [1 थिस्लुनिकियों 4:7](rc://hi/tn/help/1th/04/07)
*   [याकूब 4:8](rc://hi/tn/help/jas/04/08)


## शब्द तथ्य: 

* स्ट्रोंग्स: H1249, H1252, H1305, H2134, H2135, H2141, H2398, H2548, H2834, H2889, H2890, H2891, H2893, H2930, H2931, H2932, H3001, H3722, H5079, H5352, H5355, H5356, H6172, H6565, H6663, H6945, H7137, H8552, H8562, G01670, G01690, G25110, G25120,  G25130, G28390, G28400, G33940, G36890