# न्यायी, न्याय

## परिभाषा: 

“न्यायी” और “न्याय” शब्दों का सन्दर्भ प्रायः निर्णय लेने से है कि कोई बात अच्छी, बुद्धिमानी की, या नयोचित है या नहीं| इन शब्दों का संदर्भ किसी मनुष्य द्वारा निर्णय के परिणाम स्वरुप किए गए कामों से भी हो सकता है- प्रायः किसी बात के विषय निर्णय लेने लेने के परिप्रेक्ष्य में कि वह बुरी, अनुचित या दुष्टता की तो नहीं है|

* "न्यायी" और "न्याय" इन शब्दों का अर्थ यह भी हो सकता है, किसी को"हानि पहुंचाना" (अधिकतर तब जब परमेश्वर ने निर्णय ले लिया है कि किसी मनुष्य या देश के काम दुष्टता के हैं|)
*   “परमेश्वर का न्याय” इस उक्ति का सन्दर्भ प्रायः किसी मनुष्य या वस्तु को पाप का दोषी ठहराने के लिए परमेश्वर के निर्णय के सन्दर्भ में भी होता है|
*   परमेश्वर का न्याय प्रायः मनुष्यों को पाप का दण्ड देना होता है।
*   “न्याय करना” इसका अर्थ हो सकता है, “दोषी ठहराना|" परमेश्वर अपने लोगों से कहता है कि वे एक दूसरे का ऐसा न्याय नहीं करें।
*   इसका एक और अर्थ है “के बीच मध्यस्थता” या “दो मनुष्यों का न्याय करना” कि मतभेद में कौन सही है।
*   कुछ प्रकरणों में परमेश्वर के “न्याय” का अर्थ है परमेश्वर ने किस बात को उचित एवं न्याय सम्मत ठहराया है। यह उसके आदेश, नियमों या अध्यादेशों के अनुरूप है।
*   “न्याय” का संदर्भ बुद्धिमानी का निर्णय लेने की क्षमता। जिस मनुष्य में “न्याय” की कमी है उसमें बुद्धिमानी के निर्णय लेने की योग्यता नहीं है।

## अनुवाद के सुझाव: 

*   प्रकरण के अनुसार “न्याय करना” के अनुवाद रूप हो सकते हैं, “निर्णय लेना” या “दोषी ठहराना” या “दण्ड देना” या “आज्ञा देना”
*   “न्याय” का अनुवाद “दण्ड” या “निर्णय” या “आदेश” या “आज्ञा” या “दोष देने” के रूप में किया जा सकता है।
*   कुछ प्रकरणों में “न्याय में” का अनुवाद हो सकता है, “न्याय के दिन” या “परमेश्वर द्वारा मनुष्यों के न्याय का समय।"

(यह भी देखें: [आदेश](../other/decree.md), [न्यायी](../other/judgeposition.md), [न्याय का दिन](../kt/judgmentday.md), [उचित](../kt/justice.md), [नियम](../other/law.md), [व्यवस्था](../kt/lawofmoses.md))

## बाइबल सन्दर्भ: 

* [1 यूहन्ना 4:17](rc://hi/tn/help/1jn/04/17)
* [1 राजा 3:9](rc://hi/tn/help/1ki/03/09)
* [प्रे.का. 10:42-43](rc://hi/tn/help/act/10/42)
* [यशायाह 3:14](rc://hi/tn/help/isa/03/14)
* [याकूब 2:4](rc://hi/tn/help/jas/02/04)
* [लूका 6:37](rc://hi /tn/help/luk/06/37)
* [मीका 3:9-11](rc://hi/tn/help/mic/03/09)
* [भजन संहिता 54:1](rc://hi /tn/help/psa/054/01)

## बाइबल की कहानियों के उदाहरण: 

* __[19:16](rc://hi/tn/help/obs/19/16)__ उन भविष्यवक्ताओं ने लोगों को चेतावनी देना आरंभ किया कि, यदि उन्होंने दुष्ट कार्य करना बंद न किया, और परमेश्वर कि आज्ञा का पालन करना आरंभ न किया, तो परमेश्वर उन्हें __दोषी ठहराएगा__ और उन्हें दण्डित करेंगा।
* __[21:08](rc://hi/tn/help/obs/21/08)__राजा वह होता है जो राज्य पर शासन करता है और लोगों का __न्याय__ करता है। मसीह एक सिद्ध राजा होगा जो की दाऊद के सिंहासन पर विराजमान होगा। वह हमेशा के लिए संसार पर राज्य करेगा, और सदैव सच्चाई से __न्याय__ करेगा और उचित निर्णय लेगा।
* __[39:04](rc://hi/tn/help/obs/39/04)__ इस पर महा याजक ने क्रोध में अपने वस्त्र फाड़े और अन्य धार्मिक नेताओं से कहा कि, “अब हमें गवाहों की क्या जरुरत। तुमने अभी सुना है कि इसने अपने को परमेश्वर का पुत्र कहा है। तुम्हारा क्या __न्याय__ है?”
* __[50:14](rc://hi/tn/help/obs/50/14)__ परन्तु जो यीशु पर विश्वास नहीं करेंगे परमेश्वर उनमें से हर एक का __न्याय करेंगे__। वह उन्हें नरक में फेंक देगा, जहाँ वे वेदना में सदा रोएँगे और दाँत पीसेंगे।


## शब्द तथ्य: 

* स्ट्रोंग्स: H0148, H0430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G01440, G03500, G09680, G11060, G12520, G13410, G13450, G13480, G13490, G29170, G29190, G29200, G29220, G29230, G42320