# व्यवस्था पालन, उचित नहीं, अधर्म, अराजकता

## परिभाषा: 

“व्यवस्था पालन” अर्थात् व्यवस्था या अन्य अनिवार्यताओं के अनुसार अनुमति प्राप्त। इसका विलोम “व्यवस्था विरोधी” अर्थात् “व्यवस्था का पालन नहीं करना।" 

* बाइबल में यदि किसी बात को “उचित” कहा गया है तो इसका अर्थ है कि वह परमेश्वर की व्यवस्था में अनुमति प्राप्त है, या मूसा की व्यवस्था या यहूदी रीतियों के अनुसार है। जो “व्यवस्था के विरुद्ध” है, उसका अर्थ है, नियमों के अनुसार “जिसकी अनुमती नहीं दी गई है।"
* “व्यवस्था के अनुसार कुछ करने" का अर्थ है, “न्यायोचित” होना या “सही करना।"
* यहूदी नियमों में जो अनेक बातें उचित या अनुचित मानी जाती थीं वे परमेश्वर की व्यवस्था से सुसंगत नहीं थीं जैसे, मनुष्यों से प्रेम करना|।
* प्रकरण के अनुसार "व्यवस्था पालन" काअनुवाद हो सकता है, “अनुमति प्राप्त” या “परमेश्वर की व्यवस्था के अनुसार” या “अपने नियमों के पालन में” या “उचित” या “सुसंगत”
* “क्या यह व्यवस्था है” इसका अनुवाद हो सकता है,  “क्या हमारी परम्पराएंअनुमति देती हैं?” या “क्या यह व्यवस्था के अनुरूप है”

"व्यवस्था विरोधी" और " अवैध" शब्दों का उपयोग उन कार्यों का  वर्णन करने के लिए किया जाता है जो व्यवस्था के किसी नियम को तोड़ते हैं।

* नए नियम में, "व्यवस्था के विरुद्ध" शब्द का उपयोग न केवल परमेश्वर के नियमों को तोड़ने से संबंधित है परन्तु मानव निर्मित यहूदी नियमों को तोड़ने के लिए भी किया जाता था।
* वर्षों के अंतराल में, यहूदियों ने परमेश्वर द्वारा उन्हें दिए गए नियमों में परम्पराओं को जोड़ दिया था। यहूदी अगुवे कुछ बातों को "व्यवस्था के विरुद्ध" कहते थे यदि  वे उनके मानव निर्मित नियमों के अनुरूप नहीं होती थीं।
* जब यीशु और उसके चेले सब्त के दिन अनाज तोड़ रहे थे, तब फरीसियों ने उन पर “व्यवस्था के विरुद्ध” काम करने का आरोप लगाया क्योंकि वे उस दिन काम न करने की यहूदी व्यवस्था को तोड़ रहे थे।
*जब पतरस ने कहा कि उसके लिए अशुद्ध भोजन सामग्री खाना "व्यवस्था के विरुद्ध" था, तो उसका मतलब था कि अगर उसने उस भोजन सामग्री को खा लिया तो वह परमेश्वर की व्यवस्था को तोड़ देगा जो परमेश्वर ने इस्राएलियों को भोजन सम्बंधित नियमावली में निर्दिष्ट की थी।

"अराजकता" शब्द एक ऐसे व्यक्ति का वर्णन करता है जो नियमों या अधिनियमों का पालन नहीं करता है। जब कोई देश या समुदाय "अराजकता" की स्थिति में होता है, तो व्यापक अवज्ञा, विद्रोह या अनैतिकता फैल जाती है।

* व्यवस्था विरोधी व्यक्ति विद्रोही होता है और वह परमेश्वर के नियमों का पालन नहीं करता है।
* प्रेरित पौलुस ने लिखा कि अंतिम दिनों में “अधर्म का मनुष्य” या “अधर्मी जन” होगा, जो बुरे काम करने के लिए शैतान से प्रभावित होगा।

## अनुवाद के सुझाव: 

* "व्यवस्था के विरुद्ध" इसका अनुवाद एक ऐसे शब्द या एक ऎसी अभिव्यक्ति के द्वारा किया जा सकता है जिसका अर्थ हो, "नियम विरोधी" या "कानून ताड़ने का।"
*"व्यवस्था के विरुद्ध" का अनुवाद करने के अन्य रूप हो सकते हैं, "अनुमति रहित" या "परमेश्वर की व्यवस्था के अनुसार नहीं" या "हमारे नियमानुसारनहीं।"
* "व्यवस्था विरोधी" "अवैध" का सहार्थी ही है। 

* "व्यवस्था विरोधी" शब्द का अनुवाद "विद्रोही" या "अवज्ञाकारी" या "नियमों की अवहेलना" के रूप में भी किया जा सकता है।
* शब्द "अराजकता" का अनुवाद हो ससकता है, "किसी भी नियम का पालन नहीं करना" या "विद्रोह (परमेश्वर के नियमों के विरुद्ध)"
* "अधर्मी पुरुष" का अनुवाद "उस व्यक्ति के रूप में किया जा सकता है जो किसी भी नियम का पालन नहीं करता है" या "परमेश्वर के नियमों के विरुद्ध विद्रोह करने वाले व्यक्ति "।
* यदि संभव हो तो इस शब्द की अवधारणा को "व्यवस्था" रखना महत्वपूर्ण है।
* ध्यान दें कि "व्यवस्था के विरुद्ध" शब्द का इस शब्द से अलग अर्थ है।

(यह भी देखें: [व्यवस्था](../kt/law.md), [व्यवस्था](../kt/lawofmoses.md), [मूसा](../names/moses.md), [सब्त](../kt/sabbath.md))

## बाइबल सन्दर्भ: 

* [मत्ती 7:21-23](rc://hi/tn/help/mat/07/21)
* [मत्ती 12:2](rc://hi/tn/help/mat/12/02)
* [मत्ती  12:4](rc://hi/tn/help/mat/12/04)
* [मत्ती 12:10](rc://hi/tn/help/mat/12/10)
* [मरकुस 3:4](rc://hi/tn/help/mrk/03/04)
* [लूका 6:2](rc://hi/tn/help/luk/06/02)
* [प्रेरि.2:23](rc://hi/tn/help/act/02/23)
* [प्रेरि.10:28](rc://hi/tn/help/act/10/28)
* [प्रेरि.22:25](rc://hi/tn/help/act/22/25)
* [2 थिस्स. 2:3](rc://hi/tn/help/2th/02/03)
* [तीतु. 2:14](rc://hi/tn/help/tit/02/14)
* [1 यूह.  3:4-6](rc://hi/tn/help/1jn/03/04)

## शब्द तथ्य: 

* स्ट्रोंग्स: H6530, G01110, G01130, G02660, G04580, G04590, G18320, G35450