# ग्रहण करना, स्वागत करना, बीड़ा उठाया, ग्राह्यता

## परिभाषा: 

“ग्रहण करना” का सामान्य अर्थ है, किसी दी गई या प्रस्तुत की गई या उपहार की गई वस्तु स्वीकार करना।

* “ग्रहण करना” का अर्थ कष्ट सहना या किसी बात का अनुभव करना भी हो सकता है जैसे “उसे अपने कर्मों का दण्ड मिला”
* एक विशेष अर्थ भी है जिसमें हम किसी व्यक्ति को "ग्रहण" करते है। उदाहरणार्थ अतिथियों या आगन्तुकों का स्वागत करना अर्थात उन्हें ग्रहण करके उनका सम्मान करना, जिससे उनके साथ संबन्ध बनाया जाए।
* “पवित्र-आत्मा का दान ग्रहण करना” का अर्थ है हमें पवित्र आत्मा दिया गया है और हम अपने जीवन में और अपने जीवन के द्वारा उसको  काम करने देने के लिए उसका स्वागत करते हैं।
* “यीशु को ग्रहण करना” का अर्थ है मसीह यीशु के द्वारा परमेश्वर के उद्धार का दान स्वीकार करना।
* जब अन्धा मनुष्य “दृष्टि का दान ग्रहण करता है” तो इसका अर्थ है परमेश्वर ने उसे चंगा कर दिया है और उसे देखने की क्षमता प्रदान की है।

## अनुवाद के सुझाव:

*   प्रकरण के अनुसार “ग्रहण करना” का अनुवाद हो सकता है, “स्वीकारना” या “स्वागत करना” या “अनुभव करना” या “दिया गया” 
*  “तुम सामर्थ्य पाओगे” इस अभिव्यक्ति का अनुवाद हो सकता है, “तुम्हें सामर्थ्य दिया जाएगा” या “परमेश्वर तुम्हें सामर्थ्य प्रदान करेगा” या “तुम्हें सामर्थ्य दिया जाएगा (परमेश्वर द्वारा)”  या "परमेश्वर तुम में सामर्थ के कामों हेतु पवित्र आत्मा को सक्रीय करेगा"
* "उसने दृष्टि प्राप्त की" वाक्यांश का अनुवाद हो सकता है, "देखने में सक्षम हुआ" या "फिर से देखने योग्य हो गया" या "परमेश्वर द्वारा चंगा किया गया कि देख सके" 

(यह भी देखें: [पवित्र आत्मा](../kt/holyspirit.md), [यीशु](../kt/jesus.md), [प्रभु](../kt/lord.md), [उद्धार](../kt/save.md))

## बाइबल सन्दर्भ: 

* [1 यूहन्ना 5:9](rc://hi/tn/help/1jn/05/09)
* [1 थिस्सलुनीकियों 1:6](rc://hi/tn/help/1th/01/06)
* [1 थिस्सलुनीकियों 4:1](rc://hi/tn/help/1th/04/01)
* [प्रे.का. 8:15](rc://hi/tn/help/act/08/15)
* [यिर्मयाह 32:33](rc://hi/tn/help/jer/32/33)
* [लूका 9:5](rc://hi/tn/help/luk/09/05)
* [मला. 3:10-12](rc://hi/tn/help/mal/03/10)
* [भजन संहिता 49:14-15](rc://hi/tn/help/psa/049/014)

## बाइबल की कहानियों के उदाहरण: 

* __[21:13](rc://hi/tn/help/obs/21/13)__ भविष्यद्वक्ताओं ने यह भी कहा कि मसीह निपुण होगा जिसने कोई पाप न किया होगा | वह अन्य लोगों के पापों का दंड __भोगने__ के लिए के मारा जाएगा | उसके दण्डित होने से परमेश्वर और लोगों के बीच में शान्ति स्थापित होगी | 
* __[45:5](rc://hi/tn/help/obs/45/05)__जब स्तिफनुस मरने पर था, वह प्रार्थना करने लगा कि, “हे प्रभु यीशु मेरी आत्मा को __ग्रहण__ कर |” 
* __[49:6](rc://hi/tn/help/obs/49/06)__ यीशु ने कहा कि कुछ लोग उसे ग्रहण करेंगे और उद्धार पाएँगे, लेकिन बहुत से लोग ऐसा नहीं करेंगे |
* __[49:10](rc://hi/tn/help/obs/49/10)__ जब यीशु क्रूस पर मरा, उसने तुम्हारा दण्ड अपने ऊपर __ले लिया__ |
* __[49:13](rc://hi/tn/help/obs/49/13)__ जो कोई यीशु पर विश्वास करता और उसे प्रभु के रूप में __स्वीकार__ करता है परमेश्वर उसे बचाएगा।

## शब्द तथ्य: 

* स्ट्रोंग्स: H3557, H3947, H6901, H6902, H8254, G308, G324, G353, G354, G568, G588, G618, G1183, G1209, G1523, G1653, G1926, G2865, G2983, G3028, G3335, G3336, G3549, G3858, G3880, G4327, G4355, G4356, G4687, G5264, G5562
