# दुःख उठाना, कष्ट 

## परिभाषा: 

“दुःख उठाना” और “कष्ट भोगना” का सन्दर्भ अनर्थकारी अनुभव से है, जैसे रोग, पीड़ा या अन्य क्लेशों से है।

* जब मनुष्यों को सताया जाता है या जब वे रोगी होते हैं तब उन्हें कष्ट होता है।
* कभी-कभी मनुष्य अपने गलत कामों के कारण भी दुख उठाता है, कभी-कभी संसार में पाप और रोग के कारण मनुष्य दुख उठाता है।
* दुख शारीरिक भी होता है जैसे पीड़ा और रोग। मानसिक दुख भी होता है जैसे भय, उदासी या अकेलापन।
* “मुझे सह लो” अर्थात् “मेरे साथ सहनशील रहो” या “मेरी बात सुनो” या “धीरज धरकर सुनो”।

## (अनुवाद के सुझाव: 

* “दुख उठाना” का अनुवाद हो सकता है, “पीड़ा का अनुभव करना” या “कठिनाइयों का सामना करना" या "क्लेश और कष्टदायक अनुभव होना"।
* प्रकरण के आधार पर, "पीड़ा" का अनुवाद हो सकता है, "अत्यंत कठिन परिस्थितियों" या "गंभीर कठिनाइयों" या "क्लेशों का अनुभव" या "दर्दनाक अनुभवों का समय"
* “प्यास लगना” का अनुवाद हो सकता है, “प्यासा होना” या “प्यास के कारण व्याकुल होना”
* “हिंसा सहना” का अनुवाद हो सकता है, “हिंसा का शिकार होना” या “हिंसक कामों से हानि उठाना”

## बाइबल सन्दर्भ: 

* [1 थिस्सलुनीकियों 2:14-16](rc://hi/tn/help/1th/02/14)
* [2 थिस्सलुनीकियों 1:3-5](rc://hi/tn/help/2th/01/03)
* [2 तीमुथियुस 1:8](rc://hi/tn/help/2ti/01/08)
* [प्रे.का. 7:11-13](rc://hi/tn/help/act/07/11)
* [यशायाह 53:11](rc://hi/tn/help/isa/53/11)
* [यिर्मयाह 6:6-8](rc://hi/tn/help/jer/06/06)
* [मत्ती. 16:21](rc://hi/tn/help/mat/16/21)
* [भजन-संहिता 22:24](rc://hi/tn/help/psa/022/24)
* [प्रकाशितवाक्य 1:9](rc://hi/tn/help/rev/01/09)
* [रोमियो 5:3-5](rc://hi/tn/help/rom/05/03)

## बाइबल की कहानियों के उदाहरण: 

* __[9:13](rc://hi/tn/help/obs/09/13)__ परमेश्वर ने कहा, “मैं ने अपनी प्रजा के लोग जो मिस्र में है उनके __दुःख__ को निश्चय देखा है |”
* __[38:12](rc://hi/tn/help/obs/38/12)__ यीशु ने तीन बार प्रार्थना की, “हे मेरे पिता, यदि हो सके तो यह __दुःख__ का कटोरा मुझे पीना न पड़े |
* __[42:3](rc://hi/tn/help/obs/42/03)__ उसने(यीशु) उन्हें भविष्यद्वक्ताओं के वचन स्मरण कराए कि मसीह __दुःख उठाएगा__ और मारा जाएगा और फिर तीसरे दिन जी उठेगा |
* __[42:7](rc://hi/tn/help/obs/42/07)__ उसने(यीशु)  कहा, “लिखा है कि मसीह __दुःख__ उठाएग, मारा जायेगा और तीसरे दिन मरे हुओ में से जी उठेगा |”    
* __[44:5](rc://hi/tn/help/obs/44/05)__ यधपि तुम जानते नहीं थे कि क्या करते हो, परन्तु परमेश्वर ने तुम्हारे कामो द्वारा ही भविष्यवाणियों को पूरा करने के लिए, कि उसका मसीह __दुःख उठाएगा__, और मारा जाएँगा |
* __[46:4](rc://hi/tn/help/obs/46/04)__  प्रभु ने कहा, "तू चला जा क्योंकि वह तो अन्यजातियों और राजाओं के सामने मेरा नाम प्रगट करने के लिये मेरा चुना हुआ पात्र है | और मैं उसे बताऊँगा कि मेरे नाम के लिये उसे कैसा कैसा __दुःख उठाना__ पड़ेगा |”
* __[50:17](rc://hi/tn/help/obs/50/17)__ वह हर आँसू पोंछ देगा और फिर वहाँ कोई __दुख__, उदासी, रोना, बुराई, दर्द, या मृत्यु नहीं होगी |

## शब्द तथ्य: 

* स्ट्रोंग्स: H943, H1741, H1934, H4531, H5142, H5375, H5999, H6031, H6040, H6041, H6064, H6090, H6770, H6869, H6887, H7661, G91, G941, G971, G2210, G2346, G2347, G2552, G2553, G2561, G3804, G3958, G4310, G4778, G4777, G4841, G5004