# वाचा, वाचाओं #

## परिभाषा: ##

बाइबल में, "वाचा" शब्द दो पक्षों के बीच एक औपचारिक, वाचा एक विधिवत बन्धक समझौता है जिसे दोनों पक्षों को निभाना होता है।

*   यह समझौता दो मनुष्यों, दो जन समूहों में या परमेश्वर और मनुष्यों के मध्य हो सकता है।
*   मनुष्य जब एक दूसरे के साथ वाचा बांधते हैं तब वे कुछ प्रतिज्ञाएं करते हैं और उनका पूरा करना अनिवार्य होता है।
*   मनुष्यों के मध्य वाचा के उदाहरण हैं, विवाह, व्यापारिक समझौते तथा देशों के मध्य संधि।
*   संपूर्ण बाइबल में परमेश्वर ने अपने लोगों के साथ अनेक वाचाएं बांधी हैं।
*   कुछ वाचाओं में परमेश्वर ने बिना शर्त अपनी भूमिका निभाने की प्रतिज्ञा की है। \* उदाहरणार्थ जब परमेश्वर ने मनुष्यों के साथ बाचा बांधी थी कि वह पृथ्वी को जल प्रलय से कभी नष्ट नहीं करेगा तो उसमें मनुष्यों की कोई भूमिका नहीं थी।
*   अन्य वाचाओं में परमेश्वर ने अपनी भूमिका निभाने की शर्तें रखी थी कि मनुष्य आज्ञाओं को मानें और अपना कर्तव्य निभाएं।

शब्द "नई वाचा" परमेश्वर, अपने पुत्र, यीशु के बलिदान के माध्यम से अपने लोगों के साथ की गई प्रतिबद्धता या समझौते को दर्शाता है।

*   परमेश्वर के "नई वाचा" को बाइबल के भाग में समझाया गया जिसे "नया नियम" कहा जाता है।
*   यह नई वाचा “पुराने” या “पूर्व” वाचा के विपरीत है जिसे परमेश्वर ने पुराने नियम के समय में इस्राएलियों के साथ बांधी थी।
*   नई वाचा पुराने की तुलना में उत्तम है क्योंकि यह यीशु के बलिदान पर आधारित है, जो पूर्णरूप से लोगों के पापों के लिए प्रायश्चित करता है। पुरानी वाचा के अधीन किए गए बलिदानों ने ऐसा नहीं किया।
*   परमेश्वर यीशु पर विश्वास करने वालों के हृदयों पर नई वाचा लिखते हैं। इससे उन्हें परमेश्वर की आज्ञा मानना और पवित्र जीवन जीना शुरू करना पड़ता है।
*   नई वाचा पूरी तरह से अंत के समय में पूरी होगी जब परमेश्वर पृथ्वी पर अपना शासन स्थापित करते हैं। सब कुछ एक बार फिर से बहुत अच्छा होगा, जैसा कि परमेश्वर ने पहली बार दुनिया को बनाया था।

## अनुवाद के सुझाव: ##

*   प्रकरण के अनुवाद इस शब्द का अनुवाद हो सकता है, “बन्धक समझौता” या “विधिवत समर्पण” या “अनुबन्ध” या “वचनबद्धता”।
*   कुछ भाषाओं में वाचा बांधने की एकपक्षीय या द्विपक्षीय प्रतिज्ञाओं के अनुसार अलग-अलग शब्द होते हैं। यदि वाचा एक पक्षीय है तो इसका अनुवाद “प्रतिज्ञा” या “प्रण” हो सकता है।
*   सुनिश्चित करें कि इस शब्द का अनुवाद ऐसा न सुनाई दे कि मनुष्यों ने वाचा को प्रस्तावित किया है। परमेश्वर और मनुष्यों के मध्य सब वाचाओं में परमेश्वर ही वाचा का प्रतिपादक है।
*   "नई वाचा" शब्द का अनुवाद "नए औपचारिक समझौते" या "नए समझौते" या "नए अनुबंध" के रूप में किया जा सकता है।
*   इन अभिव्यक्तियों में "नया" शब्द का अर्थ "ताजा" या "नए प्रकार का" या "दूसरा" है।

(यह भी देखें: [नई वाचा](../kt/newcovenant.md), [प्रतिज्ञा](../kt/promise.md))

## बाइबल सन्दर्भ: ##

* [2 राजा 18:11-12](rc://en/tn/help/2ki/18/11)
* [2 शमूएल 23:5](rc://en/tn/help/2sa/23/05)
* [प्रे.का. 07:6-8](rc://en/tn/help/act/07/06)
* [निर्गमन 34:10-11](rc://en/tn/help/exo/34/10)
* [गलातियों 03:17-18](rc://en/tn/help/gal/03/17)
* [उत्पत्ति 09:11-13](rc://en/tn/help/gen/09/11)
* [उत्पत्ति 17:7-8](rc://en/tn/help/gen/17/07)
* [उत्पत्ति 31:43-44](rc://en/tn/help/gen/31/43)
* [यहोशू 24:24-26](rc://en/tn/help/jos/24/24)
* [लूका 01:72-75](rc://en/tn/help/luk/01/72)
* [मरकुस 14:22-25](rc://en/tn/help/mrk/14/22)

## बाइबल कहानियों से उदाहरण: ##

*   **[04:09](rc://en/tn/help/obs/04/09)** फिर परमेश्वर ने अब्राम के साथ एक **वाचा** बांधी। **वाचा** दो दलों के बीच एक सहमति होती है।
*   **[05:04](rc://en/tn/help/obs/05/04)** “मैं इश्माएल को भी एक बड़ी जाति बनाऊंगा, लेकिन मेरी **वाचा** इसहाक साथ होगी।”
*   **[06:04](rc://en/tn/help/obs/06/04)** एक लंबे समय के बाद अब्राहम की मृत्यु हो गयी, परमेश्वर ने अब्राहम से जो **वाचा** बाँधी थी उसके अनुसार, परमेश्वर ने इसहाक को आशीष दी।
*   **[07:10](rc://en/tn/help/obs/07/10)** परमेश्वर ने अब्राहम की वंशावली के विषय में जो **वाचा** उससे बाँधी थी, वह अब्राहम से इसहाक और इसहाक से याकूब को दी।”
*   **[13:02](rc://en/tn/help/obs/13/02)** परमेश्वर ने मूसा से कहा कि वह इस्राएलियों से कहे ,“लिये अब यदि तुम निश्चय मेरी मानोगे, और मेरी **वाचा** का पालन करोगे, तो सब लोगों में से तुम ही मेरा निज धन ठहरोगे, समस्त पृथ्वी तो मेरी है, और तुम मेरी दृष्टी में याजकों का राज्य और पवित्र जाति ठहरोगे।”
*   **[13:04](rc://en/tn/help/obs/13/04)** परमेश्वर ने उन्हें **वाचा** दी और कहा, “मैं तेरा परमेश्वर यहोवा हूँ, जो तुझे दासत्व के घर अथार्त् मिस्र देश से निकाल लाया है। तू मुझे छोड़ दूसरों को ईश्वर करके न मानना।”
*   **[15:13](rc://en/tn/help/obs/15/13)** तब यहोशू ने इस्राएलियों को वह **वाचा** याद दिलाई जो उन्होंने परमेश्वर के साथ सीनै पर्वत पर बाँधी थी, कि वह उसका पालन करेंगे।
*   **[21:05](rc://en/tn/help/obs/21/05)** भविष्यवक्ता यिर्मयाह के माध्यम से, परमेश्वर ने वादा किया कि वह एक **नई वाचा** का निर्माण करेगा, लेकिन सिनाई में इस्राएल के साथ की गई वाचा की तरह नहीं। **नई वाचा** में, परमेश्वर लोगों के दिलों पर अपना नियम लिखेगा, लोग परमेश्वर को व्यक्तिगत रूप से जानेंगे, वे उसके लोग होंगे, और परमेश्वर उनके पापों को क्षमा करेगा। मसीहा **नई वाचा** शुरू करेगा।
*   **[21:14](rc://en/tn/help/obs/21/14)** मसीह की मृत्यु और पुनरुत्थान के माध्यम से, परमेश्वर पापियों को बचाने और **नई वाचा** शुरू करने की अपनी योजना को पूरा करेगा।
*   **[38:05](rc://en/tn/help/obs/38/05)** तब यीशु ने एक प्याला लिया और कहा, “इसे पी लो। यह मेरी **नई वाचा** का लहू है जो पापों की क्षमा के लिए बहाया जाता है। इसे पी कर हर बार मुझे याद करने के लिए करें।”
*   **[48:11](rc://en/tn/help/obs/48/11)** लेकिन परमेश्वर ने अब एक **नई वाचा** बाँधी है जो सभी के लिए उपलब्ध है। इस **नई वाचा** के कारण, किसी भी समूह का कोई भी व्यक्ति यीशु पर विश्वास करके परमेश्वर के लोगों का हिस्सा बन सकता है।


## शब्द तथ्य: ##

*   Strong's: H1285, H2319, H3772, G802, G1242, G4934